PERTALIFE - Bug #1190

[Payroll Report] Posting to GL (Cost Center)
06/04/2022 12:09 PM - Mega Yunita

Status: Closed Start date: 06/04/2022
Priority: Immediate Due date: 06/06/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.05 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk menambahkan logo PT. Pertalife Insurance

Port : http://hcmapps:61115/

Anydesk : 991418303
Pass : @Hcm2019
Menu : Payroll Accounting > Payroll Report > Posting to GL (Cost Center)

Semoga dapat dimengerti
HRIS Menu

Posting To GL (Cost Center)

[ My Workplace
Hame » Report

[ Master Data

£ Financial Accounting Report Parameter
0 General (SIKA)
Report Result
« |= ReportFPP

| PP HC Recap

[ FPP GA Recap

» Hurman Resource

= [ HR Administration PT. Pertalife Insurance

¥ [ Orgenization Ma...
Posting To Accounting

For The Period : 05 - 2022
» O Employee Admin... Payroll Group : DD01 - Permanent

» O Time Management
» 3 Travel Managem... -

Total Amount For Cnl(l:elﬂ!(:-| 9 930,626,089 DIJ| 2,020,256,112.00

¥ [ Recruitment Ma...

» [ Benefit Administ...

¥ 3 Payroll Administ... Total Amount For Cost Center : 00000001 190,531, 350,00 36986 573,00

Total Amount For All Cost Center : 10,121,157 435.00 2,057 272 635.00

= = Payroll Accounting

] Payrell Contral

] Payroll Process

Related issues:

Copied from Bug #1189: [Payroll Report] Posting to GL (Company) Closed 06/04/2022 06/06/2022
Copied to Bug #1191: [Payroll Report] eSPT Bulanan Adjusment Closed 06/04/2022 06/06/2022
History

#1 - 06/04/2022 12:09 PM - Mega Yunita
- File clipboard-20220604.1208-eheej.png added

03/14/2025 12


http://hcmapps:61115/

- Copied from Bug #1189: [Payroll Report] Posting to GL (Company) added

#2 - 06/04/2022 12:09 PM - Mega Yunita
- File deleted (clipboard-202206041204-ayrkt.png)

#3 - 06/04/2022 12:15 PM - Mega Yunita
- Copied to Bug #1191: [Payroll Report] eSPT Bulanan Adjusment added

#4 - 06/04/2022 04:03 PM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega , udah bisa di test ya

makasih

#5 - 08/25/2022 11:08 AM - Mega Yunita
- Status changed from QA Test to Closed
